Failed to open SCFE
2021-05-18 06:02 - hidden

Status: Closed
Priority: Normal
Category:
Customer: ELEKTROBIT Product Issue
Numbers:
Department: SUPPORT Affected Products: ADTF 3.12.0, ADTF 3.12.1, ADTF
3.12.2, ADTF Device Toolbox 3.4.0
Requester's Priority: Normal Platform:
Support Level: 3rd Level Topic: DeviceTB::Common
Resolution: Known Problem FAQ Links:
Description
Supportanfrage

wir sind Uber folgendes Problem gestolpert:

Ab ADTF 3.12.x lassen sich nicht mehr alle the Signal Config Editoren der Device Toolbox 3.4 aus ADTF heraus (durch Rechtsclick
auf den entsprechenden Filter) 6ffnen.

Der fur FlexRay geht, fir CAN beispielsweise nicht.

Lésung

Da gabs nen Fix wéahrend der Entwicklung zu ADTF 3.5, damit geht es wieder.
Ich empfehle ohnehin 3.6 zu verwenden, alles altere wirde ich am liebsten vom Server nehmen.

History

#1 - 2021-05-18 08:27 - hidden

- Status changed from New to In Progress

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Topic set to DeviceTB::Common

- Support Level changed from 2nd Level to 3rd Level

- Affected Products ADTF 3.12.0, ADTF 3.12.1, ADTF 3.12.2, ADTF Device Toolbox 3.4.0 added

#2 - 2021-05-18 12:37 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Anja,

da gabs nen Fix wahrend der Entwicklung zu ADTF 3.5, damit geht es wieder.
Ich empfehle ohnehin 3.6 zu verwenden, alles &ltere wirde ich am liebsten vom server nehmen.

#4 - 2021-05-19 11:28 - hidden

Ah, ok. Danke fiir deine Antwort.

GriBe,

Anja

#5 - 2021-05-19 11:38 - hidden

- Project changed from 7 to Public Support

- Subject changed from ADTF 3.12.x und Signal Config Editoren der Device Toolbox 3.4 to Failed to open SCFE
- Description updated

- Status changed from Customer Feedback Required to To Be Closed
- Resolution set to Known Problem

#6 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
